---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    Check if a scorer with given name exists. Reference for the GET
    /v1/projects/{projectId}/scorers/{name}/exists endpoint in the Judgeval API.
sidebar:
  label: Check if scorer exists
  badge: GET
title: Check if scorer exists
type: openapi-operation
---
Check if a scorer with given name exists

`GET /v1/projects/{projectId}/scorers/{name}/exists`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "exists": true
}
```
